using System.ComponentModel;

namespace Connected
{
    public enum Margin
    {
        [Description("none")]
        None,
        [Description("dense")]
        Dense,
        [Description("normal")]
        Normal
    }
}
